
pre.code {
	width:88%;
	padding: 1em;
	background-color: black;
	font-size: 90%;
	color: white;
	overflow: auto;
	font-family:"bitstream vera sans mono",monaco,"lucida console","courier new",courier,serif;
}

xmp.code {
	width:80%;
	padding: 1em;
	margin-left:1em;
	background-color: #eee;
	font-size: 90%;
	color: black;
	overflow: auto;
}

pre {
	overflow: auto;
}

#twitter_div { overflow:hidden; }
